uuid: 08e3866b-7207-4a79-bb1a-d22f19a02601
langcode: he
status: true
dependencies:
  config:
    - field.field.menu_link_content.main.field_icon
    - image.style.thumbnail
    - system.menu.main
  module:
    - link
    - menu_item_extras
    - svg_image
id: menu_link_content.main.default
targetEntityType: menu_link_content
bundle: main
mode: default
content:
  field_icon:
    type: image_image
    weight: 21
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  view_mode:
    type: menu_item_extras_view_mode_selector_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
